class AddCompetitionUserFiled < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_infos, :enroll_columns, :text
    add_column :competition_users, :mail, :string
    add_column :competition_users, :ext1, :string
    add_column :competition_users, :ext2, :string
    add_column :competition_users, :ext3, :string
  end
end
